<?xml version="1.0" encoding="UTF-8"?>
<project name="JavaRemoteEE2" basedir="." default="build">

  <path id="classpath">
    <fileset dir="../lib">
      <include name="lombok.jar"/>
      <include name="slf4j-api-1.7.30.jar"/>
    </fileset>
  </path>

  <target name="build">
    <javac srcdir="." includeantruntime="false">
      <classpath refid="classpath"/>
    </javac>
  </target>

  <target name="clean">
    <delete>
      <fileset dir="." includes="*.class"/>
    </delete>
  </target>

</project>
